Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Hierdie gesprek is in die argief. Vra asseblief 'n nuwe vraag as jy hulp nodig het.

About flash

  • 2 antwoorde
  • 4 hierdie probleem
  • 1 view
  • Laaste antwoord deur kongels

more options

When I use firefox 3.6.10 to visit http://www.sysu.edu.cn, the flash on that page could not display. There is a message that "this page need a newer flash player",however , as my flash plugin is up-to-date, this message is very confusing. I also have tried to reinstall the flash plugin, but this attempt is of no use, either. Could anyone help me?

When I use firefox 3.6.10 to visit http://www.sysu.edu.cn, the flash on that page could not display. There is a message that "this page need a newer flash player",however , as my flash plugin is up-to-date, this message is very confusing. I also have tried to reinstall the flash plugin, but this attempt is of no use, either. Could anyone help me?

All Replies (2)

more options

Looks like a problem with the Flash detection code. It is code from 2007 according to the file header, so it may not work properly with Flash 10 versions.

You can contact the site to inform them about that.

Gewysig op deur cor-el

more options

Thank you for your reply. However, the flash on the site could display properly in IE browser with the same version of flash plugin. If it is a problem as you mentioned, it may be difficult to understand why it could work properly in IE.